Bug 556671 - [abrt] crash in google-gadgets-qt-0.11.1-1.fc12
Summary: [abrt] crash in google-gadgets-qt-0.11.1-1.fc12
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: google-gadgets
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Michel Alexandre Salim
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:c4b2113e423e613cdf29c82bbfd...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-01-19 02:24 UTC by Claudiomar Rodrigues
Modified: 2010-05-15 20:27 UTC (History)
1 user (show)

Fixed In Version: google-gadgets-0.11.2-2.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-15 20:27:31 UTC


Attachments (Terms of Use)
File: backtrace (18.83 KB, text/plain)
2010-01-19 02:24 UTC, Claudiomar Rodrigues
no flags Details

Description Claudiomar Rodrigues 2010-01-19 02:24:45 UTC
abrt 1.0.3 detected a crash.

Attached file: backtrace
cmdline: /usr/bin/ggl-qt -session 10148c6dddb000126357935500000020410036_1263773818_861141 -name Qt-subapplication
component: google-gadgets
executable: /usr/bin/ggl-qt
kernel: 2.6.31.9-174.fc12.x86_64
package: google-gadgets-qt-0.11.1-1.fc12
rating: 4
reason: Process was terminated by signal 6 (Aborted)

Comment 1 Claudiomar Rodrigues 2010-01-19 02:24:47 UTC
Created attachment 385299 [details]
File: backtrace

Comment 2 Fedora Update System 2010-05-08 15:04:36 UTC
google-gadgets-0.11.2-2.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/google-gadgets-0.11.2-2.fc12

Comment 3 Fedora Update System 2010-05-10 16:58:25 UTC
google-gadgets-0.11.2-2.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update google-gadgets'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/google-gadgets-0.11.2-2.fc12

Comment 4 Fedora Update System 2010-05-15 20:26:23 UTC
google-gadgets-0.11.2-2.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.